@charset "utf-8";
/* CSS Document */

body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	background-color: #CCC;
	background-image: url(images/Pattern01.gif);
	background-repeat: repeat;
}
img{  
	border-style: none;
}
.category_bar {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	text-align: center;
	cursor: default;
	text-decoration: none;
	color: #000;
}
.paginador {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: right;
	cursor: default;
	text-decoration: none;
	color: #000;
}
.email {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	text-decoration: underline;
}
.a_goods {
	text-decoration: none;
	color: #000;
}
.border_black_1px {
	border: 1px solid #000;
}
.border_black_3px {
	border: 3px solid #000;
}
.box_deixe_email {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
	height: auto;
	width: 229px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
.form_input_gray {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: lighter;
	color: #FFF;
	background-color: #666;
	border: 1px solid #000;
	text-indent: 5px;
}
.about {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-align: center;
	background-image: url(images/dot3.jpg);
	background-repeat: repeat;
	cursor: default;
}
.good_code {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	color: #999;
}
.home_sobre {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: lighter;
	color: #000;
	cursor: default;
}
.txtTitulo {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000;
}
.txtSubTitulo {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000;
}
.txtTextoParagrafo {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	line-height: 17px;
	text-align: justify;
}

/*  <STYLE>
   A.link:link {color: black; text-decoration: none}
   A.link:visited {color: black; text-decoration: none}
   A.link:active {color: black; text-decoration: none} 
   A.link:hover {color: black; text-decoration : none;}
  </STYLE>*/
